"use client"
import { redirect } from "next/navigation"
import { useEffect } from "react"

export default function TopRedirectPage(): void {
    useEffect(() => {
        redirect("/login")
    }, [])
}